<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
if(!isset($dt_empres['fec_alta']))$dt_empres['fec_alta']="";
$_SESSION['fcancela']=$dt_empres['fec_alta'];
	include('res_registro_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE CANCELO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=res_registro_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO CANCELAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=res_registro_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>